Subject: [sacm] Use of GitHub

From: "Adam W. Montville" <[email-masked]>
Date: Fri, 27 Mar 2015 17:32:31 -0500

Over the next couple of days I hope to be sorting out the GitHub --> SACM List email issue.  We are very close to having this resolved.  If we can’t resolve it in the preferred way (just allowing messages from GitHub to post to the list), we have some contingency plans, though they are less than ideal.

I’ll also be posting a more complete set of instructions to our Wiki [1].  The instructions there now are too simplified and if you’re not familiar with GitHub, you could get stuck (but it is fairly straightforward).

If anyone has suggestions on what our workflow should be (e.g. issue states; open <-> resolved <-> closed …), please respond here and we’ll work something amenable to everyone and I’ll post that as well.

Kind regards,

Adam

[1] https://tools.ietf.org/wg/sacm/trac/wiki/SacmGitHub <https://tools.ietf.org/wg/sacm/trac/wiki/SacmGitHub>